General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] Re: SOGo upgrade issue


Chronological Thread 
  • From: Steve Ankeny < >
  • To:
  • Subject: Re: [SOGo] Re: SOGo upgrade issue
  • Date: Tue, 23 Jun 2015 10:26:18 -0400

Will that *damage* my Samba-AD-DC or its database?  Will I need to re-provision, etc?

On 06/23/2015 10:04 AM, Ludovic Marcotte wrote:
You probably need to remove *all* Samba packages from 14.04 before installing our packages.




Archive powered by MHonArc 2.6.18.

Top of page